## Apache Zeta Components Manual :: Docs For Class ezcWorkflowConditionIsBool

### Workflow::ezcWorkflowConditionIsBool

### Class ezcWorkflowConditionIsBool

Condition that evaluates to true if the evaluated value is a boolean.

Typically used together with ezcWorkflowConditionVariable to use the condition on a workflow variable.

1. <?php
2. $condition=new ezcWorkflowConditionVariable (
3. 'variable name',
4. newezcWorkflowConditionIsBoolean
5. );
6. ?>

Source for this file: /Workflow/src/conditions/is_bool.php

    ezcWorkflowConditionType
       |
       --ezcWorkflowConditionIsBool

Version: | //autogen//

Documentation generated by phpDocumentor 1.4.3